CREATE TABLE ri_procesar
(
  id_rep       smallint NOT NULL,
  usuariow	   varchar2(30) NOT NULL,
  grupo_nom    char(6) NULL,
  compania     char(4) NULL,
  clase_nomina char(2) NULL,
  tipo_nomina  char(2) NULL,
  anio         number(5) NULL,
  periodo      number(3) NULL,
  concepto	   number(5) NULL
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM ri_procesar FOR ADAM.ri_procesar;
GRANT ALL ON ri_procesar TO ADAMA;

